@charset "utf-8";
/* CSS Document */

.sticker {
	float: left;
	/* [disabled]padding: 1.7rem; */
	padding-top: 0px;
	padding-bottom: 20px;
	font-family: "Roboto-regular";
	font-size: 1.1rem;
	color: #333;
	text-align: center;
	line-height: 1.45rem;
	width: 33%;
}

.sticker_title {
	font-size:1.1rem;
}

.sticker > .width-90 {
	width:90px;
}

td img {
	/* top | right | bottom | left */
	margin-top:0px;
	margin-right:8px;
	margin-bottom:0px;
	margin-left:8px;
}

.article-loop img {
	/* top | right | bottom | left */
	margin-top:1em;
	margin-right:8px;
	margin-bottom:0px;
	margin-left:8px;
}

.article-loop .video-size {
	/* top | right | bottom | left */
	margin-top:0.8em;
	margin-right:8px;
	margin-bottom:0px;
	margin-left:8px;
}

/* Taille des logos */
.size-logos {
	width: 100%;
}

.contactsticker {
	float: left;
	background-color:#fff;
	padding-left: 5px;
	padding-bottom: 5px;
	font-size: 1.1rem;
	vertical-align:bottom;
	color: #333;
	width: 33%;
}
.imagesticker {
	border-left-color:#006666;
	border-left-style:solid;
	border-left-width:3px;
}
.namesticker {
	line-height: 1.35rem;
	vertical-align:bottom;
}
